Subject: Re: bug#55336: Graphical installer: Selecting a partition scheme always takes me back to the start

From: Simon Streit <[email-masked]>
Date: Tue, 29 Nov 2022 21:24:11 +0100

Simon Streit <[email-masked]> writes:
>> I noticed this behaviour happens when placing a hyphon inbetween two
>> words in the hostname.  The installer doesn't reset when there is no
>> hyphen.  I will try to complete the installation to confirm that it
>> usually works without the hyphen.  I'm still at
>> axygxkgkgcgbk2gjd6q521h85shp7hwf-image.iso.
>
> That claim doesn't seem right either.  Only after rebooting the machine
> and setting `guix' as hostname doesn't reset the installer.
>
> Will report back.

The installer went through with setting the hostname to guix.